/* Text */
BODY {	background-image : none;
	background-repeat : repeat-x;
	font-family : Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 12px;
	color : rgb(51,51,51);
	background-color : rgb(255,255,255);
	white-space : normal}

.nof_LoreGreyBanners1-Default{
font-family:Arial; font-size:36px; color:rgb(153,51,51) ;
	font-style : normal;
	font-weight : bold
}

.nof_LoreGreyNavbar4-Regular{
font-family:Verdana; font-size:12px; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : normal
}

.nof_LoreGreyNavbar5-Rollover{
font-family:Verdana; font-size:12px; color:rgb(51,51,51) ;
	font-style : normal;
	font-weight : normal
}

.nof_LoreGreyNavbar6-Highlighted{
font-family:Verdana; font-size:12px; color:rgb(51,51,51) ;
	font-style : normal;
	font-weight : normal
}

.nof_LoreGreyNavbar7-HighlightedRollover{
font-family:Verdana; font-size:12px; color:rgb(0,0,255) ;
	font-style : normal;
	font-weight : normal
}

.nof_LoreGreyNavbar9-Regular{
font-family:Verdana; font-size:12px; color:rgb(255,255,255) 
}

.nof_LoreGreyNavbar10-Rollover{
font-family:Verdana; font-size:12px; color:rgb(51,51,51) 
}

.nof_LoreGreyNavbar11-Highlighted{
font-family:verdana; font-size:12px; color:rgb(51,51,51) ;
	font-style : normal;
	font-weight : normal
}

.nof_LoreGreyNavbar12-HighlightedRollover{
font-family:verdana; font-size:12px; color:rgb(0,0,255) ;
	font-style : normal;
	font-weight : bold
}


P {
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 12px;
	color : rgb(51,51,51);
	text-align : center;
	background-repeat : repeat
}

.TextObject{
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 12px;
	color : rgb(51,51,51)
}

.TextNavBar{
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 12px;
	color : rgb(118,77,160)
}

A:link {
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial;
	font-size : 12px;
	color : rgb(204,153,255);
	text-decoration : underline
}

A:active {
	font-family: Arial;
	font-size : 12px;
	color : rgb(0,0,255);
	text-decoration : underline
}

H1 {
	font-family: Arial;
	font-weight : normal;
	color : rgb(0,0,0)
}

H2 {
	font-family: Arial;
	font-weight : normal;
	color : rgb(51,51,51)
}

H3 {
	font-family: Arial;
	font-weight : normal;
	color : rgb(0,0,0)
}



UL {
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)
}

OL {
	font-family: Arial,                                        Helvetica,                                        Geneva,                                        Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)
}

A {
	font-size: 12px;
	font-family : Arial;
	color : rgb(174,60,255);
	text-decoration : underline
}

H4 {
	color: rgb(0,0,0);
	font-family : Arial;
	font-weight : normal
}

H5 {
	color: rgb(0,0,0);
	font-family : Arial;
	font-weight : normal
}

H6 {
	color: rgb(0,0,0);
	font-family : Arial
}A:hover {
	font-family: Arial;
	font-size : 12px;
	color : rgb(255,0,255);
	text-decoration : underline
}

/* Accordion */
.ui-accordion{
	border: none !important;
	border-top: none !important
}
 .ui-accordion a {
	border: none !important
}
div.ui-accordion.selected a.head.selected                                        {
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/AccordionTabOpen.png" ) !important;
	color: #f2f2f2 !important
}
.ui-accordion a.head {
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/AccordionTabClosed.png" ) !important;
	background-color: #ffffff !important;
	border: none !important;
	font-size: 11px !important;
	color: #f2f2f2 !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important
}

/* Tabs */
.ui-tabs-panel{
	border: 1px solid #000000 !important;
	padding: 5px !important
}
.ui-tabs-nav a {
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/tab_top.png" ) !important;
	font-weight: normal !important;
	color: #f2f2f2 !important;
	font-size: 11px !important;
	line-height: 22px !important
}
.ui-tabs-nav .ui-tabs-selected a {
	color: #CC99FF !important;
	font-weight: bold !important
}
.ui-tabs-nav a span                                        {
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/tab_top.png" ) !important;
	max-height: 50px;
	height: 22px !important
}

.ui-tabs-nav a:hover span{
	background-position: 0 -50px !important
}
.ui-tabs-nav a:hover{
	background-position: 100% -150px !important;
	color: #f2f2f2 !important
}

/* Toggle Pane */
div.TogglePaneFancyHeader {
	font-family: inherit !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 30px;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	border: none !important;
	border-width: 0px 1px !important;
	background-color: transparent !important;
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/TogglePaneOpen.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePaneFancyHeaderClosed {
	background-color: transparent !important;
	background-image: url( "file:///C:/Users/Philip/Documents/NetObjects Fusion 2013/User Sites/IDCX/Styles/IDCX/Images/TogglePaneClosed.png" ) !important;
	background-position: 0% 0% !important;
	color: #f2f2f2 !important
}
div.TogglePanePlainContent {
	border: none !important;
	border-top: none !important
}

.nof_IDCXNavbar30-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_IDCXNavbar30-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(153,51,255) 
}

.nof_IDCXNavbar30-Highlighted{
font-family:verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(153,51,255) 
}

.nof_IDCXNavbar30-HighlightedRollover{
font-family:verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_IDCXNavbar36-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_IDCXNavbar36-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(153,51,51) 
}

.nof_IDCXNavbar36-Highlighted{
font-family:verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(153,51,51) 
}

.nof_IDCXNavbar36-HighlightedRollover{
font-family:verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_IDCXNavbar42-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_IDCXNavbar42-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,0,255) 
}

.nof_IDCXNavbar42-Highlighted{
font-family:verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(255,0,255) 
}

.nof_IDCXNavbar42-HighlightedRollover{
font-family:verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_IDCXNavbar48-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,255,255) 
}

.nof_IDCXNavbar48-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,128,0) 
}

.nof_IDCXNavbar48-Highlighted{
font-family:verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(0,128,0) 
}

.nof_IDCXNavbar48-HighlightedRollover{
font-family:verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,128,0) 
}

.nof_IDCXNavbar54-Regular{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_IDCXNavbar54-Rollover{
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,0,0) 
}

.nof_IDCXNavbar54-Highlighted{
font-family:verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(255,0,0) 
}

.nof_IDCXNavbar54-HighlightedRollover{
font-family:verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_IDCXBanners56-Banner1{
font-family:Arial; font-size:36px; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_IDCXBanners58-Banner1{
font-family:Arial; font-size:36px; font-weight:700; font-style:normal; color:rgb(255,0,255) 
}

.nof_IDCXBanners60-Banner1{
font-family:Arial; font-size:36px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_IDCXBanners62-Banner1{
font-family:Arial; font-size:36px; font-weight:700; font-style:normal; color:rgb(174,60,255) 
}


.nof_IDCXBanners66-Banner2{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:600px; height:50px; text-align:center 
}
